GIT-DELETE-BRANCH(1)

NAME
git-delete-branch - Delete branches

SYNOPSIS
git-delete-branch <branchname>

DESCRIPTION
Deletes local and remote branch named <branchname>. Note that local deletion fails if the branch is checked out.

OPTIONS
<branchname>

The name of the branch to delete. If multiple branches are provided, then they will all be deleted.

EXAMPLES
$ git delete-branch integration
$ git delete-branch integration bug/1234

AUTHOR
Written by Tj Holowaychuk <tj@vision-media.ca>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>